<?xml version="1.0" encoding="utf-8" ?>
<Defs>
	<!-- Insect privates -->
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>OvipositorF</defName>
		<label>ovipositor (Female)</label>
		<produceEggs>true</produceEggs>
		<minEggTick>12000</minEggTick>
		<maxEggTick>60000</maxEggTick>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.25</SexAbility>
					<Vulnerability>0.1</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>OvipositorF</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>OvipositorM</defName>
		<label>ovipositor (Male)</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.25</SexAbility>
					<Vulnerability>0.1</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>OvipositorM</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>InsectAnus</defName>
		<label>insect anus</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.25</SexAbility>
					<Vulnerability>0.1</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>InsectAnus</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>
</Defs>